FROM python:3.6
ADD Dockerfiles.prod/requirements.txt /app/requirements.txt
WORKDIR /app
RUN pip install -r requirements.txt

COPY ./flask_app/payment /app
COPY ./utils /app/utils
COPY ./ca /app/ca

ENTRYPOINT gunicorn -b 0.0.0.0:${GUNICORN_PORT} payment_app:app